Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Built-By: genie.orion
Created-By: Apache Maven 3.0.5
Build-Jdk: 1.8.0_131

Name: META-INF/maven/org.eclipse.orion.feature/org.eclipse.orion.serve
 r.feature/pom.properties
SHA-256-Digest: DvS0wa3HQDB4vfMM6GoTlreNaM1bKt3QwDkx62Tk8no=

Name: META-INF/maven/org.eclipse.orion.feature/org.eclipse.orion.serve
 r.feature/pom.xml
SHA-256-Digest: AN6eiW1R+ZsV7fDP0FocVq2VVXPTmFHJ3Mhj8tTnf08=

Name: epl-v10.html
SHA-256-Digest: mpbQ2vmKpvtKpTDTmcdCxmEhsL2uSh9/+iLSE14d9/0=

Name: feature.xml
SHA-256-Digest: IU9LNVVoa+3ghfF2xwQsbqDlGwse6cjt/gmv1Z4VdVc=

Name: feature.properties
SHA-256-Digest: vdhuIbbtaBaJcYKlFk4QhgCrxlZ9sHDv5t3W9yxKr7w=

Name: license.html
SHA-256-Digest: X315zLynvdLZ4DaYSopgxruQUUEadA3FOPNviC+YO24=

